count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=385
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=383
results:
- tf_name: GATA1
  total_peaks: '41018'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000EXP.erythroblasts.GATA1/
- tf_name: GATA1
  total_peaks: '801'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000EXR.erythroblasts.GATA1/
- tf_name: GATA1
  total_peaks: '8653'
  url: https://unibind.uio.no/api/v1/datasets/EXP000164.G1E-ER4_embryonic_stem_cells.GATA1/
- tf_name: GATA1
  total_peaks: '3791'
  url: https://unibind.uio.no/api/v1/datasets/EXP000291.SK-MEL-86_melanoma.GATA1/
- tf_name: GATA1
  total_peaks: '14332'
  url: https://unibind.uio.no/api/v1/datasets/EXP000351.megakaryocytes.GATA1/
- tf_name: GATA1
  total_peaks: '2269'
  url: https://unibind.uio.no/api/v1/datasets/EXP000421.G1E_embryonic_stem_cells.GATA1/
- tf_name: GATA1
  total_peaks: '18217'
  url: https://unibind.uio.no/api/v1/datasets/EXP000523.K562_myelogenous_leukemia.GATA1/
- tf_name: GATA1
  total_peaks: '32851'
  url: https://unibind.uio.no/api/v1/datasets/EXP000701.primary_erythroblasts.GATA1/
- tf_name: GATA1
  total_peaks: '30814'
  url: https://unibind.uio.no/api/v1/datasets/EXP000955.K562_myelogenous_leukemia.GATA1/
- tf_name: GATA1
  total_peaks: '4068'
  url: https://unibind.uio.no/api/v1/datasets/EXP000980.erythroblasts.GATA1/
